h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Montserrat', 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
}

h6 {
    font-weight: 600;
}

a,
p,
span:not(.btn__text),
ul,
blockquote,
figcaption,
input[type],
textarea {
    font-family: 'Raleway', 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
}
